﻿@model dynamic
@using Umbraco.Web.Templates
@if (Model.value != null)
{ 
<video  playsinline="" autoplay="" muted="" loop=""><source ng-src="@Model.value.image" type="video/mp4"></video>
}

@*<h1>Video</h1>*@
